airgraph-ng(1)

NAME
airgraph-ng - a 802.11 visualization utility

SYNOPSIS
airgraph-ng [options]

DESCRIPTION
airgraph-ng graphs the CSV file generated by Airodump-ng. The idea is that we are showing the relationships of the clients to the AP's so don't be shocked if you see only one mapping as you may only have captured one client

OPTIONS

-h  Shows the help screen.

-i  Airodump-ng CSV file

-o  Output png file.

-g  Choose the Graph Type. Current types are [CAPR (Client to AP Relationship) & CPG (Common probe graph)].

-a  Print the about.

EXAMPLES
airgraph-ng -i dump-01.csv -o dump.png -g CAPR

airgraph-ng -i dump-01.csv -o dump.png -g CPG

SEE ALSO
airodump-ng(1)